<table class="table">
    <caption>Your shopping cart</caption>

    <thead>
        <tr>
            <th>Item</th>
            <th>Price</th>
            <th>Quantity</th>
        </tr>
    </thead>

    <?php if ( $cart ): ?>
        <tbody>
            <?php if ( array_key_exists( 'shoppingitems', $cart ) ) { print theme( 'fulcrm_shoppingcart_cart_items', array( 'items' => $cart[ 'shoppingitems' ] ) ); } ?>
        </tbody>

        <tfoot>
            <tr>
                <td><a class="btn btn-success" href="<?php print check_plain( variable_get( 'fulcrm_shoppingcart_proceed_url', url('<front>') ) )?>"><?php print check_plain( variable_get( 'fulcrm_shoppingcart_proceed_text', '' ) ); ?></a></td>
                <td>&nbsp;</td>
                <td class="text-right"><a class="btn btn-primary" href="<?php print url('fulcrm/checkout'); ?>">Proceed to Checkout</a></td>
            </tr>
        </tfoot>
    <?php else: ?>
        <tbody>
            <tr>
                <th colspan="3">Your shopping cart is empty!</th>
            </tr>
            <tr>
                <td><a class="btn btn-success" href="<?php print check_plain( variable_get( 'fulcrm_shoppingcart_proceed_url', url('<front>') ) )?>"><?php print check_plain( variable_get( 'fulcrm_shoppingcart_proceed_text', '' ) ); ?></a></td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
        </tbody>
    <?php endif; ?>
</table>
